[Parole Plugin]
Module=parole-notify
Name=Notify
Name[ar]=إشعار
Name[bg]=Уведомление
Name[cs]=Oznámení
Name[en_AU]=Notify
Name[es]=Notificar
Name[eu]=Berri-eman
Name[fr]=Prévenir
Name[hu]=Értesítés
Name[id]=Pemberitahuan
Name[it]=Notifica
Name[ja]=通知
Name[kk]=Хабарлау
Name[ko]=알림
Name[nl]=Melden
Name[pl]=Powiadomienia
Name[pt]=Notificações
Name[pt_BR]=Notificar
Name[ru]=Уведомить
Name[sr]=Обавести
Name[tr]=Bildirim
Name[ug]=ئۇقتۇرۇش
Name[uk]=Повідомляти
Name[zh_CN]=通知
Name[zh_TW]=通知
Description=Show notifications for currently playing tracks
Description[ar]=عرض الإشعارات للمقاطع المشغلة حاليا
Description[bg]=Показване на уведомления за текущо изпълняваните файлове
Description[cs]=Zobrazit oznámení pro současné přehrávání skladby
Description[en_AU]=Show notifications for currently playing tracks
Description[es]=Mostrar notificaciones para la lista de reproducción actual
Description[eu]=Erreproduzitzen diren pisten berri-emateak ikusi
Description[fr]=Afficher les notifications de la liste de lecture actuelle
Description[hu]=Értesítések megjelenítése az éppen játszott számokhoz
Description[id]=Tampilkan pemberitahuan untuk jalur yang sedang dimainkan
Description[it]=Mostra le notifiche sui brani in esecuzione
Description[ja]=現在再生中のトラックの通知を表示します
Description[kk]=Ағымдағы ойналып тұрған тректер туралы хабарлауды қолдану
Description[ko]=현재 재생죽인 트랙에 대한 알림 표시
Description[nl]=Toon meldingen voor thans spelende nummers
Description[pl]=Wyświetla powiadomienia dla odtwarzanych ścieżek
Description[pt]=Mostrar notificação para as faixas em reprodução
Description[pt_BR]=Mostrar notificações para as faixas em reprodução
Description[ru]=Показывать уведомления для текущих треков
Description[sr]=Приказуј обавештења о тренутно извођеним нумерама
Description[tr]=Çalınmakta olan parçalar için bildirimleri göster
Description[uk]=Показати повідомлення про поточну доріжку
Description[zh_CN]=显示正在播放曲目的通知
Description[zh_TW]=顯示目前播放中軌道的通知
Authors=Sean Davis smd.seandavis@gmail.com
Website=http://goodies.xfce.org/projects/applications/parole
